Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind

# Class Service4

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind.Service4

public class Service4 extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service4()`

## Method Summary

Modifier and Type
Method
Description
`List<Map<String,Object>>`
`getConfigs()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service4

public Service4()

## Method Details

### getConfigs

public List<Map<String,Object>> getConfigs()